QUOTASTATS(8)

NAME
quotastats - Program to query quota statistics

SYNOPSIS
/usr/sbin/quotastats

DESCRIPTION
quotastats queries the kernel for quota statistics. It displays:

    •   Supported kernel quota version
    •   Number of dquot lookups
    •   Number of dquot drops
    •   Number of dquot reads
    •   Number of dquot writes
    •   Number of quotafile syncs
    •   Number of dquot cache hits
    •   Number of allocated dquots
    •   Number of free dquots
    •   Number of in use dquot entries (user/group)

OPTIONS
None.

SEE ALSO
quota(1).